function MLE_state_probability_plot(smooth_t, filter_t, dynamic_hedge, state)

for i=1:10
    delete(figure(i))
end

scrsz = get(0,'ScreenSize');
figure('Position',[4 scrsz(4)/2 scrsz(3) scrsz(4)/2])
plot(smooth_t(:,state));  xlabel('Smooth Probability: Pr(St=1|Y_T');
    
scrsz = get(0,'ScreenSize');
figure('Position',[4 scrsz(4)/2 scrsz(3) scrsz(4)/2])
plot(filter_t(:,state)); xlabel('Filter Probability: Pr(St=1|Y_t');

scrsz = get(0,'ScreenSize');
figure('Position',[4 scrsz(4)/2 scrsz(3) scrsz(4)/2])
plot(dynamic_hedge); xlabel('Dynamic Hedge ratio');




